*{
    box-sizing:border-box;
}

html, body {
    margin: 0;
    padding: 0;
    width: 100%;
}

body{
    margin:0;

    background:#F6F2EA;

    color:#3D4B3C;

    font-family:Georgia, serif;
    
    text-align:center;

    padding:20px;

    font-size:0.9rem;

}

/* MOBILE IMAGE - shown by default */
.mobile-img {
    display: block;
    width: 100%;
    height: auto;
}

.desktop-img {
    display: none;
    width: 100%;
    height: auto;
}


/* DESKTOP IMAGE - 768px and above */
@media (min-width: 768px) {

    .mobile-img {
        display: none;
    }

    .desktop-img {
        display: block;
        width: 100%;
    }

}